.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.800000px;}
.ls2{letter-spacing:-2.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-17.000000px;}
.ws3{word-spacing:-0.120000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.400000px;}
.ws4{word-spacing:8.600000px;}
._4{margin-left:-930.960000px;}
._1{margin-left:-24.893982px;}
._7{margin-left:-6.520000px;}
._6{margin-left:-4.544000px;}
._0{margin-left:-2.780711px;}
._5{margin-left:-1.160000px;}
._2{width:1.400000px;}
._3{width:566.280000px;}
.fc1{color:rgb(238,36,58);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.000000px;}
.fs2{font-size:60.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:100.000000px;}
.fs0{font-size:132.414800px;}
.y0{bottom:0.000000px;}
.y19{bottom:420.930618px;}
.y18{bottom:453.050172px;}
.y13{bottom:469.109950px;}
.y17{bottom:485.169727px;}
.y12{bottom:501.229504px;}
.y16{bottom:517.289282px;}
.y11{bottom:533.349059px;}
.y10{bottom:549.408836px;}
.yf{bottom:565.468614px;}
.y15{bottom:581.528391px;}
.ye{bottom:597.588168px;}
.y14{bottom:613.647945px;}
.yd{bottom:629.707723px;}
.yc{bottom:645.767500px;}
.yb{bottom:661.827277px;}
.ya{bottom:677.887055px;}
.y9{bottom:710.006609px;}
.y8{bottom:759.684319px;}
.y7{bottom:831.060553px;}
.y6{bottom:863.180108px;}
.y5{bottom:879.239885px;}
.y4{bottom:895.299663px;}
.y3{bottom:936.185286px;}
.y2{bottom:982.563996px;}
.y1{bottom:1032.345933px;}
.h5{height:28.840000px;}
.h4{height:43.260000px;}
.h6{height:46.144000px;}
.h3{height:72.100000px;}
.h2{height:95.471071px;}
.h1{height:1351.430261px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:50.532732px;}
.x4{left:147.895774px;}
.x3{left:225.690460px;}
.x2{left:364.800090px;}
.x6{left:369.199184px;}
.x1{left:392.524565px;}
.x7{left:687.865637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.985111pt;}
.ls2{letter-spacing:-1.992556pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-14.113936pt;}
.ws3{word-spacing:-0.099628pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.992556pt;}
.ws4{word-spacing:7.139991pt;}
._4{margin-left:-772.912336pt;}
._1{margin-left:-20.667769pt;}
._7{margin-left:-5.413110pt;}
._6{margin-left:-3.772572pt;}
._0{margin-left:-2.308634pt;}
._5{margin-left:-0.963069pt;}
._2{width:1.162324pt;}
._3{width:470.143505pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:49.813891pt;}
.fs4{font-size:53.134817pt;}
.fs1{font-size:83.023152pt;}
.fs0{font-size:109.934941pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:349.469867pt;}
.y18{bottom:376.136533pt;}
.y13{bottom:389.469867pt;}
.y17{bottom:402.803200pt;}
.y12{bottom:416.136533pt;}
.y16{bottom:429.469867pt;}
.y11{bottom:442.803200pt;}
.y10{bottom:456.136533pt;}
.yf{bottom:469.469867pt;}
.y15{bottom:482.803200pt;}
.ye{bottom:496.136533pt;}
.y14{bottom:509.469867pt;}
.yd{bottom:522.803200pt;}
.yc{bottom:536.136533pt;}
.yb{bottom:549.469867pt;}
.ya{bottom:562.803200pt;}
.y9{bottom:589.469867pt;}
.y8{bottom:630.713867pt;}
.y7{bottom:689.972667pt;}
.y6{bottom:716.639333pt;}
.y5{bottom:729.972667pt;}
.y4{bottom:743.306000pt;}
.y3{bottom:777.250533pt;}
.y2{bottom:815.755600pt;}
.y1{bottom:857.086133pt;}
.h5{height:23.943877pt;}
.h4{height:35.915816pt;}
.h6{height:38.310203pt;}
.h3{height:59.859693pt;}
.h2{height:79.263092pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:41.953867pt;}
.x4{left:122.787733pt;}
.x3{left:187.375333pt;}
.x2{left:302.868533pt;}
.x6{left:306.520800pt;}
.x1{left:325.886267pt;}
.x7{left:571.087733pt;}
}
